
import * as AxiosUtils from '../untils/AxiosUtils.js';


export async function test(req) {
  const url = '/checkIn/checkInCancel';
  const rsp = await DoPost(url, req);
  if (rsp.code !== 0) {
    throw new Error(rsp.msg);
  }

  const result = rsp.data;
  return result;
}
